<?php

function UpdateData() {
    global $objAxpDB;
   
    $objAxpDB->Allow_Update(false);
    switch($_REQUEST[mode]) {
         case "update":
           
            for($j=1; $j<count($_REQUEST['fnindexD0']); $j++) {
                        $strSQL['Update Shift'][]="  UPDATE tlemployee SET 
                                                            ftshift_code='{$_REQUEST['ftshift_codeD0'][$j]}'
                                                            WHERE ftemployee_code='{$_REQUEST['ftemployee_codeD0'][$j]}'";
                   
                   
            }
            break;
    }
//    pr($strSQL);die("ss");
    return $strSQL;
} 


	
?>
